<?php
/* @var $this PartnerFrontPageController */
/* @var $model PartnerFrontPage */

$this->breadcrumbs=array(
	'Partner Front Pages'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List PartnerFrontPage', 'url'=>array('index')),
	array('label'=>'Create PartnerFrontPage', 'url'=>array('create')),
	array('label'=>'Update PartnerFrontPage', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete PartnerFrontPage', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage PartnerFrontPage', 'url'=>array('admin')),
);
?>

<h1>View PartnerFrontPage #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'content',
		'image_name',
		'isLink',
		'isActive',
	),
)); ?>
